.myriadpro {font-family:'myriadpro-regular';}
.greycliffcf {font-family:'greycliffcf-regular';}

@font-face{
	src:url(fonts/greycliffcf-regular.ttf);
	font-family: 'titular';

	src: url(fonts/myriadpro-regular.otf);
	font-family: 'cuerpo';
}

.greycliffcf {font-family: 'titular';}

.myriadpro {font-family: 'cuerpo';}